﻿#sprache a:hover p {
  border-bottom: 2px solid #017cc2;
  padding-bottom: 0px;
}

#sprache {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 40%;
  z-index: 999;
}

.ls,
.gs {
  display: flex;
  align-items: center;
  margin: 8px;
}

@media only screen and (min-width: 1482px) and (max-width: 1781px) {
  #sprache {
    left: 38%;
  }
}
@media only screen and (min-width: 1282px) and (max-width: 1481px) {
  #sprache {
    left: 35%;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1281px) {
  #sprache {
    flex-direction: column;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
  #sprache {
    flex-direction: column;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #sprache {
    left: 6%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 769px) {
  #sprache {
    left: 1%;
    top: 157px;
  }
}
@media (max-width: 479px) {
  #sprache .ls img {
    min-height: 44px;
    min-width: 44px;
  }

  #sprache .gs img {
    min-height: 44px;
    min-width: 44px;
  }

  #sprache {
    top: 123px;
    left: 2%;
  }

  .gs p {
    display: none;
  }
}

#sprache a {
  float: left;
  position: relative;
  width: auto;
  display: flex;
  align-items: center;
  height: 34px;
}

#sprache p {
  margin-left: 5px;
  float: left;
  position: relative;
  font-size: 15px;
  color: #000;
  padding-bottom: 2px;
}

#sprache .ls img {
  width: 34px;
  position: relative;
  float: left;
}

#sprache .gs img {
  width: 60px;
  position: relative;
  float: left;
}

@media (min-width: 768px) {
  #playpausebuttonbg {
    bottom: 5px;
    right: 5px;
  }
}
@media (max-width: 767px) and (min-width: 549px) {
  #playpausebuttonbg {
    bottom: 16px;
    right: 5px;
  }
}
@media (max-width: 550px) and (min-width: 480px) {
  #playpausebuttonbg {
    bottom: 33px;
    right: 5px;
  }
}
@media (max-width: 479px) {
  #playpausebuttonbg {
    display: none;
  }
}

#playpausebuttonbg {
  position: absolute;
  width: 44px;
  height: 44px;
  cursor: pointer;

  background-color: white;
  border-radius: 10%;
  border-color: black;
  border-width: 1px;
  border-style: solid;
}

#playpausebutton.play {
  position: absolute;
  margin-top: 5px;
  margin-left: 6px;
  border-left: 32px solid black;
  border-right: 17px dashed transparent;
  border-top: 17px dashed transparent;
  border-bottom: 17px dashed transparent;
}

#playpausebutton.pause {
  position: absolute;
  margin-top: 5px;
  margin-left: 6px;
  border-left: 13px solid black;
  border-right: 13px solid black;
  width: 6px;
  height: 34px;
}

*:focus {
  outline-style: solid !important;
  outline-width: 3px !important;
}

th {
  text-align: left;
  font-weight: bold;
}
